<?php

$strTableName="dbo.pf_camara";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="dbo.pf_camara";

$gPageSize=20;
$ColumnsCount		= 1;

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strcasecmp(substr($gstrOrderBy,0,8),"order by"))
	$gstrOrderBy="order by ".$gstrOrderBy;
	
$gstrSQL = "select [id_camara],   [nombre_camara],   [estado_actual],   [tipo_camara],   [proceso_actual],   [posicion_puerta],   [x],   [y],   [w],   [h],   [maxpallet]   From [dbo].[pf_camara]";


include("include/pf_camara_settings.php");
include("include/pf_camara_events.php");
?>